source $HOME/.config/nvim/settings.vim
source $HOME/.config/nvim/statusline.vim
source $HOME/.config/nvim/autocmd.vim
source $HOME/.config/nvim/keymaps.vim
source $HOME/.config/nvim/plugins.vim

" Farbschema
set termguicolors
set background=dark
colorscheme iceberg
